@charset "utf-8";

/* --------------------------------------------------------

                Display control each devices

      * isUaPc = PC
      * isUaTab = Tablet
      * isUaSp = Smartphone
    
      * cmpForPc = Content for PC
      * cmpForPcTab = Content for PC and Tablet
      * cmpForTab = Content for Tablet
      * cmpForTabSp = Content for Tablet and Smartphone
      * cmpForSp = Content for Smartphone

-------------------------------------------------------- */

.cmpForPc, .cmpForPcTab, .cmpForTab, .cmpForTabSp, .cmpForSp {
    display: none;
}


.isUaPc .cmpForPc,
.isUaPc .cmpForPcTab {
    display: block;
}

.isUaTab .cmpForPcTab,
.isUaTab .cmpForTab,
.isUaTab .cmpForTabSp {
    display: block;
}

.isUaSp .cmpForTabSp,
.isUaSp .cmpForSp {
    display: block;
}


/* --------------------------------------------------------

                Disney Watch QR code block

-------------------------------------------------------- */

.lytImgWatchQr {
    background: transparent;
}

.lytImgWatchQr.imageL > .img {
    padding-top: 30px !important;
    border-right: none;
}

.lytImgWatchQr.imageL > .img > img {
    width: auto !important;
}

.lytImgWatchQr.imageL .contents p em {
    margin-right: 1em;
}

@media only screen and (max-width: 800px){
	.lytImgWatchQr.imageL > .img {
        padding-top: 20px !important;
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 480px){
	.lytImgWatchQr.imageL {
        display: block;
    }

	.lytImgWatchQr.imageL > .img,
    .lytImgWatchQr.imageL > .contents {
        display: block !important;
    }

    .lytImgWatchQr.imageL > .contents {
        padding-left: 15px;
    }

	.lytImgWatchQr.imageL > .img {
        text-align: left;
    }
}


/* --------------------------------------------------------

                Disney Watch Download block

-------------------------------------------------------- */

.panelWatchDownload {
    background: transparent;
}

.panelWatchDownload .hdgBa {
    margin-top: 0;
    text-align: left;
}

.panelWatchDownload > .contents {
    display: block;
    width: auto;
    padding-right: 0;
    padding-left: 0;
    border-left: none;
}

@media only screen and (max-width: 800px){
    .panelWatchDownload {
        padding: 15px 20px !important;
    }

    .panelWatchDownload > .contents {
        border-top: none;
        padding-top: 0;
    }
}
